  
.vertical-line {
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #c0c7df; /* Adjust the color as needed */
  content: "";
}

 .main-box-percentage {
  width: 45%;
  right: 27%;
   display: flex;
   /* position: relative; */
   flex-wrap: nowrap;
   align-content: flex-start;
   justify-content: center;
   align-items: flex-start;
   height: auto;
   flex-direction: column;
   position: absolute;
   border-left: #c0c7df solid 1px;
   border-right: #c0c7df solid 1px;
   padding: 0px;
   padding-bottom: 20px;
 }

 .main-div-percentage {
   display: flex;
   align-content: center;
   flex-direction: row;
   align-items: flex-end;
   position: relative;
   z-index: 1;
   flex-wrap: nowrap;
   justify-content: flex-start;
   height: 90px;
   width: 100%;   
 }

 
 .percentage-bar {
   width: 100%;   
   overflow: hidden;
   display: flex;
   align-items: flex-end;
   position: absolute;
   z-index: 2;
   bottom: 0;
 }
 

 .percentage-bar p {
   margin: 0;
   margin-left: 10px;
   color: #0f2a8a;
   font-size: 22px;
 }

 .image-box {
   display: flex;
   align-content: center;
   align-items: center;
   flex-direction: row;
   position: absolute;
   z-index: 3;
   margin-left: 5px;
 }

 .image-box p {
   color: #8c8c8c;
   font-size: 16px;
   line-height: 16px;
   /* width: 300px; */
   margin-top: -5px;
 }

 .bar-image {
   max-height: 75px;   
   margin-right: 10px;   
 }

 .hidden{
  display: none;
 }

 li {
  border-bottom: 1px solid #e3e6f1; /* Remove bottom border for the first list item */
}

li:last-child {
  border-bottom: none;
}


 /* Styles for hamburger menu */
 .menu {

  display: none;
  /* position: absolute; */
  /* position: absolute; */
  background-color: #fff;
  /* border: 1px solid #ccc; */
  z-index: 999;
  flex-direction: column;
  padding: 10px;
  margin-top: 0;
  width: 250px;
}

.menu-index{
  position: absolute;
}

.menu-item {
  list-style-type: none;
  position: relative;
}

.menu-item a {
  text-decoration: none;
  color: #0f2a8a;
  padding: 10px;
  display: block;
}

.sub-menu {
  display: none;
  padding-left: 20px;
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #fff;    
  z-index: 999;
  text-decoration: none;
  width: 250px;
}

.sub-menu li{
  list-style: none;
}

.menu-item:hover .sub-menu {
  display: block;
}

/* Hamburger icon styles */
.menu-icon {
  cursor: pointer;
  padding: 20px;
  font-size: 40px;
  padding-left: 0px;
  color: #0f2a8a;
}

.menu-box:hover .menu {
  display: flex;
}

.menu-icon:hover + .menu,
.menu:hover {
  display: flex;
}

.menu-box{
  display: flex;
  border: none;
  /* border: 1px solid #c0c8df; */
  /* border-radius: 50%; */
  /* padding: 15px; */
  width: 100px;  
}

.menu-box-aboutus{
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

 
.menu-box1{
  padding: 15px;
}

.language-box-line{
  padding-left: 3px;
  padding-right: 3px;
}

.language-box{
  
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    width: 100px;
    justify-content: center;

}

.language-box-sq a{
  color: #0f2a8a;
}
.language-box-en a{
  color: #0f2a8a;
}


@media screen and (max-width: 768px) {
  .menu {
      display: flex;
      position: static;
      flex-direction: row;
      border: none;
      background-color: transparent;
  }
  .sub-menu {
      left: 0;
  }
}


.about-us{
  margin-top: 20px;
}

.hambuerger-box{
  display: flex;
  /* width: 160px; */
  justify-content: center;
  align-items: center;
  flex-direction: row;
  /* width: 50px;
  height: 50px; */
  border: 1px solid #c0c8df;
  border-radius: 50%;
  padding: 13px;
}

.hamburger-menu {
  width: 22px;
  height: 16px;
  padding: 0 !important;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.hamburger-menu .line {
  width: 100%;
  height: 2px;
  background-color: #333;
  border-radius: 2px;
}

a {
  text-decoration: none;
}

.about-us-image{
  width: 100%;
}

.about-us-image img{
  width: 100%;
  border-radius: 8px;
}

.about-us-paragraph{
  margin-top: 15px;
}

.about-us-paragraph p{
  font-size: 16px;
  line-height: 19px;
}

.about-us-text{
  margin-top: 10px;
}


.about-us-links{
  display: flex;
  flex-direction: column;
  /* height: 300px; */
  /* margin-top: 20px; */
  justify-content: flex-start;
  align-items: flex-start;
}


.export-data-box{
  display: flex;
  flex-direction: row;    
  justify-content: flex-start;    
  align-items: flex-start;    
}
.export-data-box-left{
  color:#33c481;
  border: 1px solid #bfc9e0;
}

.export-data-box-left img{
  padding: 4px;
  width: 32px;
}

.export-data-box-left-i img {
  padding: 4px;
  width: 24px !important;
}

.export-data-box-left p{
  font-size: 32px;
  padding: 0;
  padding-left: 6px;
  padding-right: 6px;
  line-height: 32px;
  margin: 0;
  text-decoration: none !important;
}

.export-data-box-left-pdf p{
  font-size: 17px;
  color: red;
  font-weight: bold;
  padding: 0;

}

.export-data-box-a{
  text-decoration: none !important;
  margin-top: 15px;
  width: 100%;
  
}

a{
  text-decoration: none !important;
}

.player {
  border-radius: 10px;
  overflow: hidden;
  z-index: 1;     
}

.export-data-box-right{
  color:#0f2a8a;
  font-size: 14px;
  padding: 0;
  margin:0;
  padding-left: 5px;
  display: flex;
  align-items: center;
}

.export-data-box-right p {
  font-size: 17px;
  padding: 0;
  margin:0;
  text-decoration: none !important;
  color: #0f2a8a;
  line-height: 15px;
}


.footer{
  /* margin-top: 0px !important; */
  bottom: 0;
  padding-bottom: 30px !important;
  display: flex;
  height: 150px;
  /* padding-top: 90px; */
  justify-content:  space-between;
  width: auto;
}
.footer-left {
  display: flex;
}


.footer-right{
  display: flex;
}

.footer-right p{
  padding: 0px !important;
  margin-top: 0px !important;
}

.footer{
color: #9ba9cc;
}

.footer-left img {
  /* width: 150px; */
  height: 50px;
margin-right: 40px;
}

.footer-3 img{
  width: 150px !important;
}

.footer-1{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.footer-2{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 5px;
}
.footer-2 img{
  height: 40px;
}

.footer-3{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.footer-right {
  display: flex;
  align-items: flex-end;
}



  .viti{
      font-size: 16px;
      font-weight: bold;
      padding: 0px !important;
  }
  

  .logo-name{
      margin-top: 15px;
  } 
  

 
  .logo-symbol {
      transition: transform 1s ease-in-out;
  }
  
  .logo-symbol:hover {
      transform: rotate(360deg);
  }
  